Upgrade to DUAS 6.1.01 fails from DUAS 5.6 –FX24956 node and SAP 441 – FX24937A

Document ID : KB000085289
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
Messges displayed in the screen : 
######################################################################################################
<...>
A Dollar Universe v5 instance environment is loaded and you want to upgrade it.
Manager for SAP Solution version is not compatible with ugrade : Only 4.4.1 version can be upgraded to Dollar Universe v6
Manager for SAP Solution could not be upgraded to Dollar Universe
If this is not a valid configuration, restart this upgrade with an environment loaded in a clean console.
#--------------------------------------------------
# ---> ERROR:
# -------------------------------------------------
-----> Installation aborted due to a problem with Manager for SAP Solution version
#--------------------------------------------------
# Procedure aborted.
# -------------------------------------------------
Error during procedure, check log file.
<...>
######################################################################################################

Patch level detected:Dollar Universe 6.1.00
Product Version: Dollar.Universe 6.1.0

The upgrade procedure aborts with errors messages.
Environment:
OS: IBM AIX
OS Version: 6.1
Cause:
Cause type: Defect
 
Resolution:
Update to the fix version listed below or a newer version if available.

Fix Status: Released

Fix Version(s):
Component: Application.Server
Version: Dollar.Universe 6.2.21